
.wizard-card .picture-container {
    position: relative;
    cursor: pointer;
    text-align: center !important;
  }
  .wizard-card .icon-circle {
    font-size: 20px;
    border: 3px solid #5c5c5c;
    text-align: center;
    border-radius: 50%;
    color: #5c5c5c;
    font-weight: 600;
    width: 70px;
    height: 70px;
    background-color: #FFFFFF;
    margin: 0 auto;
    position: relative;
    top: -2px;
    overflow: hidden;
  }
  .wizard-card span.icon-text {
    width: 70px;
    height: auto;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .wizard-card .picture {
    width: 106px;
    height: 106px;
    background-color: #d8d1c9;
    border: 4px solid transparent;
    color: #FFFFFF;
    border-radius: 50%;
    margin: 5px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
  }
  .wizard-card .picture:hover {
    border-color: #5ebad0;
  }
  .wizard-card .picture-src {
    width: 100%;
  }
  .wizard-card[data-color="azure"] .picture:hover {
    border-color: #7A9E9F;
  }
  .wizard-card[data-color="green"] .picture:hover {
    border-color: #7AC29A;
  }
  .wizard-card[data-color="orange"] .picture:hover {
    border-color: #F3BB45;
  }
  .wizard-card[data-color="red"] .picture:hover {
    border-color: #EB5E28;
  }

  .wizard-card .picture input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
  }

  .wizard-card .sign {
    width: 300px;
    height: 90px;
    background-color: #d8d1c9;
    border: 4px solid transparent;
    color: #FFFFFF;
    border-radius: 5%;
    margin: 5px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
  }
  .wizard-card .sign:hover {
    border-color: #5ebad0;
  }
  .wizard-card .sign input[type="file"] {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
  }